Package: liburi-perl / 1.64-1

Metadata

Package Version Patches format
liburi-perl 1.64-1 3.0 (quilt)

This package has no patches.